body {
    font-family: 'Lato';
    font-weight: 400;

}#products .product-title a, .products .product-title a, .featured-products .product-title a, .product-accessories .product-title a, .ttfeatured-products .product-title a, .crossselling-product .product-title a, .category-products .product-title a, .ttbestseller-products .products .product-miniature .thumbnail-container .product-description .product-title a, .ttnew-products .products .product-miniature .thumbnail-container .product-description .product-title a, .ttspecial-products .products .product-miniature .thumbnail-container .product-description .product-title a, .ttbestseller-products .products .product-miniature .thumbnail-container .product-description .product-title a, .ttnew-products .products .product-miniature .thumbnail-container .product-description .product-title a, .ttspecial-products .products .product-miniature .thumbnail-container .product-description .product-title a, .view-product .product-title a{
font-family: 'Lato';
color:black;
}
.product-information .tabs .nav-tabs {
    border-bottom: 0;
	    align-items: stretch!important;
    display: flex!important;
}
.product-information .tabs .nav-tabs .nav-item{
	width: 49%;
	text-align:center;
	margin: 0;
}
.product-information .tabs .nav-tabs .nav-item a.active{
background: #f4f4f4;
}
.product-information .tabs .nav-tabs .nav-item a{
	margin-right: 5px;
    padding: 13px;
    border: 1px solid #cacaca;
}
.product-information .tabs .nav-tabs .nav-item::after{
content:"";
}
.input-group-btn:not(:first-child) > .btn{
		z-index: 1;
	}
#_desktop_top_menu .top-menu .float-xs-right.hidden-md-up {
    display: none !important;
}
.product-add-to-cart{
width: 100%;
}
.block-social.links{
	align-items: center!important;
    display: flex;
    justify-content: center!important;
}
.block-social.links h4{
display: inline-block;
    margin: 0;
    padding-top: 10px;
}
.text-center{
text-align:center;
}
.owl-buttons div i{
	display:none;
}
.customNavigation a{
border: 1px solid #cacaca;
}
.customNavigation a.prev{

    background: transparent url(../img/row-left.png) no-repeat center;
}
.customNavigation a:hover.prev {
    background: transparent url(../img/sprite.png) no-repeat scroll -9px -353px;

}
.customNavigation a.next {
    background: transparent url(../img/row-right.png) no-repeat center;
}
.customNavigation a:hover.next {
    background: transparent url(../img/sprite.png) no-repeat scroll -11px -386px;

}
.h3.product-title::before{
border-top: 0;
}
#products .thumbnail-container, .products .thumbnail-container, .featured-products .thumbnail-container, .product-accessories .thumbnail-container, .ttfeatured-products .thumbnail-container, .crossselling-product .thumbnail-container, .ttbestseller-products .thumbnail-container, .ttnew-products .thumbnail-container, .ttspecial-products .thumbnail-container, .category-products .thumbnail-container, .view-product .thumbnail-container{
border:0;
}
#products .product-miniature .product-flags .new.discount-percentage,
 #products .product-miniature .online-only.discount-percentage, 
#products .product-miniature .on-sale.discount-percentage, 
#products .product-miniature .discount-percentage.discount-percentage, 
.products .product-miniature .product-flags .new.discount-percentage, .products .product-miniature .online-only.discount-percentage,
 .products .product-miniature .on-sale.discount-percentage, .products .product-miniature .discount-percentage.discount-percentage, 
.featured-products .product-miniature .product-flags .new.discount-percentage, 
.featured-products .product-miniature .online-only.discount-percentage, .featured-products .product-miniature .on-sale.discount-percentage, 
.featured-products .product-miniature .discount-percentage.discount-percentage, 
.product-accessories .product-miniature .product-flags .new.discount-percentage, 
.product-accessories .product-miniature .online-only.discount-percentage, .product-accessories .product-miniature .on-sale.discount-percentage,
 .product-accessories .product-miniature .discount-percentage.discount-percentage, .ttfeatured-products .product-miniature .product-flags .new.discount-percentage, .ttfeatured-products .product-miniature .online-only.discount-percentage, .ttfeatured-products .product-miniature .on-sale.discount-percentage, 
.ttfeatured-products .product-miniature .discount-percentage.discount-percentage, .view-product .product-miniature .product-flags .new.discount-percentage, .view-product .product-miniature .online-only.discount-percentage, .view-product .product-miniature .on-sale.discount-percentage, .view-product .product-miniature .discount-percentage.discount-percentage, .crossselling-product .product-miniature .product-flags .new.discount-percentage, .crossselling-product .product-miniature .online-only.discount-percentage, .crossselling-product .product-miniature .on-sale.discount-percentage, .crossselling-product .product-miniature .discount-percentage.discount-percentage, .category-products .product-miniature .product-flags .new.discount-percentage, .category-products .product-miniature .online-only.discount-percentage, 
.category-products .product-miniature .on-sale.discount-percentage, .category-products .product-miniature .discount-percentage.discount-percentage, .ttbestseller-products .product-miniature .product-flags .new.discount-percentage, .ttbestseller-products .product-miniature .online-only.discount-percentage, .ttbestseller-products .product-miniature .on-sale.discount-percentage, .ttbestseller-products .product-miniature .discount-percentage.discount-percentage, .ttnew-products .product-miniature .product-flags .new.discount-percentage, .ttnew-products .product-miniature .online-only.discount-percentage, .ttnew-products .product-miniature .on-sale.discount-percentage, .ttnew-products .product-miniature .discount-percentage.discount-percentage, .ttbestseller-products .product-miniature .product-flags .new.discount-percentage, .ttbestseller-products .product-miniature .online-only.discount-percentage,
 .ttbestseller-products .product-miniature .on-sale.discount-percentage, .ttbestseller-products .product-miniature .discount-percentage.discount-percentage, .ttnew-products .product-miniature .product-flags .new.discount-percentage, .ttnew-products .product-miniature .online-only.discount-percentage, .ttnew-products .product-miniature .on-sale.discount-percentage, .ttnew-products .product-miniature .discount-percentage.discount-percentage, .ttspecial-products .product-miniature .product-flags .new.discount-percentage, .ttspecial-products .product-miniature .online-only.discount-percentage, .ttspecial-products .product-miniature .on-sale.discount-percentage, .ttspecial-products .product-miniature .discount-percentage.discount-percentage, .ttspecial-products .product-miniature .product-flags .new.discount-percentage, .ttspecial-products .product-miniature .online-only.discount-percentage, .ttspecial-products .product-miniature .on-sale.discount-percentage,
 .ttspecial-products .product-miniature .discount-percentage.discount-percentage #product_comparison .product-miniature .product-flags .new.discount-percentage, #product_comparison .product-miniature .online-only.discount-percentage, #product_comparison .product-miniature .on-sale.discount-percentage, #product_comparison .product-miniature .discount-percentage.discount-percentage, .product-miniature .product-price-and-shipping .discount-amount{
color:#c16cb0;
font-family: 'Lato';
}
.top-menu{
    align-items: stretch!important;
    display: flex!important;
}
.top-menu .dropdown-item img {
    padding-right: 5px;
}
#header .menu > ul > li{
   margin: auto;
}
#header .header-top{
    width: 19%;
}
#header .position-static{
    width: 80%;
}
#header #_desktop_top_menu {
    margin: 32px 0 0;
}
#top-menu > li > a{
    padding: 5px 5px !important;
    font-size: 16px;
    font-family: 'Lato';
    font-weight: bold;
}
#_desktop_logo, #_mobile_logo{
   margin: 0px auto;
   margin-top: 15px;
   margin-bottom:15px;
}
#header .header-nav{
    background: #333333 none repeat scroll 0 0;
}
#search_block_top .btn.button-search{
    background: #f1f1f1;
    font-size: 16px;
    font-weight: 100;
    color: #010101;
    padding: 16px 20px;
}
#header .header-nav .right-nav{
    margin-top: -22px;
}
#header a.inline-icone{
    display: inline-block;
    padding: 0 30px;
    font-size: 12px;
    color:#cccccc;
}
#header .header-nav .blockcart span.hidden-sm-down {
    color: #cccccc;
    font-size: 12px;
}
#header .blockcart::after{
    background:url("../img/cart.svg") no-repeat center;
  	height: 46px;
    width: 35px;
	top: -4px;
}
#header .blockcart:hover::after{
background:url("../img/cart.svg") no-repeat center;
}
#tt_category_feature .customNavigation {
display:none;
}
#tt_category_feature .owl-wrapper-outer .owl-wrapper{
    display: flex !important;
    align-items: stretch !important;
    transition: all 0ms ease 0s;
    transform: translate3d(0px, 0px, 0px);
}
#tt_cat_featured .item{
height: 100%;
}
#tt_cat_featured .content{
align-content: space-between!important;
    flex-wrap: wrap!important;
    height: 100%;
    display: flex!important;
}
#tt_category_feature .tt-title{
      margin-bottom: 50px;
}
.blockcart{
    padding: 4px 0 0 42px;
    height: 41px;
}
#header .header-nav .blockcart span.cart-products-count{
    background: #e21111;
    border-radius: 50px;
    width: 15px;
    height: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 16px;
    font-family: 'Lato';
    font-weight: 400;
}
.inline-icone .material-icons{
    display: block;
    margin: auto;
}
#search_block_top #search_query_top{
   width: 460px;
    font-size:16px;
    font-family: 'Lato';
    font-weight: 400;
    padding: 16px 10px 10px 21px;
    font-size: 16px;
}
#search_block_top .btn.button-search{
    font-family: 'Lato';
    font-weight: 400;
}
@media (max-width: 1600px){
    #top-menu > li > a{
       font-size: 14px;
    }
	.top-menu .dropdown-item img{
	    max-width: 25px;
	}
}

@media (max-width: 1420px){
    #top-menu > li > a{
       font-size: 12px;
    }
	#header .header-top {
    	width: 14%;
    	padding-left: 10px;
	}
	#header .position-static {
    	width: 86%;
	}
}
@media (min-width: 1200px){
    .full-header{
        max-width: 1740px;
    }
}

#search_block_top #search_query_top::placeholder{
    font-size:16px;
    font-family: 'Lato';
    font-weight: 400;
    color:#7e7e7e;
    padding: 10px;
}
#search_block_top{
  width: 627px;
  margin-top: 24px;
}
.homeslider .display-1 {
    font-size: 102px;
    font-weight: 500;
    font-family: 'Playfair Display';
    font-weight: 400;
}
.carousel .carousel-item .caption{
	display:block;
	top: 160px;
    	right: 90px;
	left:initial;
	background: initial;
    max-width: 50%;
}
.homeslider .caption-description h3{
    color: #333333;
    font-size: 67px;
text-align: left;
    font-family: 'Lato';
    font-weight: 300;
}
.homeslider .display-price{
    text-align: left;
    margin-top: 40px;
    background: #ffffff96;
    float: left;
    padding: 10px;
}
.homeslider .price-reduce{
    font-size: 47px;
    font-weight: 400;
}
.homeslider .price{
    text-decoration: line-through;
    color: #2e2e2e;
    font-size: 31px;
    padding: 0 15px;
    font-weight: 300;
    color:#333333;
}

.homeslider .reduction{
    font-size: 47px;
    color: #f62185;
    font-family: 'Lato';
    font-weight: 700;
}
#tt_cat_featured .item {
    padding: 0px;
}
.tt_category_feature .list_carousel {
    clear: both;
    border: none;
}
#tt_category_feature #tt_cat_featured .item .content .ttcat-content::before {
    border-top: none;
}
.block-text{
	background-color: #f3f5f8;
     padding: 60px 0;
     color:#505359;
}
.block-text h3{
    font-size: 37px;
    font-weight: 600;
    margin-bottom: 10px;
}
.block-text h3 span{
     position: relative;
     font-family: 'Playfair Display';
     font-weight: 700;
     font-size: 44px;
     color:#505359;
}
.block-text h3 span:after {
    width: 100%;
    height: 1px;
    background: black;
    content: "";
    left: 0;
    bottom: 2px;
    font-size: 16px;
    position: absolute;
    display: block;
    font-weight: 700;
    color:#505359;
    
}
.block-text .block-text-title{
margin-bottom: 50px;
}
.block-text  p{
	margin-bottom: 20px;
	font-family: 'Lato';
        font-weight: 700;
        font-size:16px;
	color:#505359;
max-width: 1176px;
}
.block-text .sub-title{
    font-size:16px;
    font-weight: 700;
font-family: 'Lato';
}
.block-content-image {
	margin-top: 0;
}
.block-content-image .product-description{
    padding: 10px;
}
.block-content-image .product-desc-short{
	display:block;
	font-family:'Lato';
	font-weight:400;
	color:#525252;
	font-size:16px;
}
.block-content-image .product-price-and-shipping{
    margin-top: 25px;
    margin-bottom: 15px;
}
.block-content-image .product-price-and-shipping .price{
    font-family: 'Lato';
    font-weight: 700;
    font-size: 18px;
    padding: 0 7px;
    color: black;
}
.block-content-image .product-price-and-shipping .regular-price{
   font-family: 'Lato';
    font-weight: 400;
    font-size: 18px;
    padding: 0 7px;
    text-decoration: line-through;
}
.block-content-image {
    position: relative;
}
.block-content-image .product-price-and-shipping .discount-percentage{
    font-family: 'Lato';
    font-weight: 700;
    font-size: 18px;
    padding: 0 7px;
    color: #b1479c;

}

.block-content-image .content-product-block {
      border: 1px solid #d9d3c1;
      padding: 5px;
      min-height: 600px;
}
.block-content-image .product-title a{
	margin: 10px 0 0;
	color: black;
	font-size: 18px;
	display:block;
	font-family: 'Lato';
	font-weight:700;
    	line-height: 1.1;
	margin-bottom:15px;
}
.block-vegetal{
position: relative;
}
.block-vegetal .block-vegetal-absolute{
    position: absolute;
    top: 50%;
width: 100%;
}
.block-vegetal .block-vegetal-absolute p{
        color:#ffffff;
	font-size: 22px;
	font-family: 'Lato';
	font-weight: 700;
   	max-width: 325px;
    	text-align: center;
   	margin: auto;
	line-height: 25px;
}
.block-vegetal .block-vegetal-absolute a{
	margin-top: 80px;
   	border-radius: 0;
    	background: #27231f;
    	border: 1px solid white;
    padding: 15px 50px;
    color: white;

    font-family: 'Lato';
    font-weight: 700;
    font-size: 19px;
}
.block-eleagnus{
	position:relative;
}
.block-eleagnus-absolute{
	position:absolute;
	top:28px;
	left:30px;
}
.block-eleagnus-absolute p{
    color: white;
    font-size: 34px;
    font-family: 'Playfair Display';
    font-weight: 900;
    line-height: 36px;
    text-align: left;
}
.block-eleagnus-absolute a{
    color: black;
    font-size: 27px;
    background: white;
    padding: 10px 22px;
    margin-top: 48px;
    float: left;
}
.block-cadeaux{
	position:relative;
        margin-top: 25px;
}
.block-cadeaux-absolute{
    position: absolute;
    top: 72px;
    left: 36px;
}
.block-cadeaux-absolute p{
    font-family: 'Lato';
    font-weight: 400;
    font-size: 16px;
    line-height: 18px;
    text-align: left;
    max-width: 237px;
    color: #525252;
}
.block-cadeaux-absolute a{
    float: left;
    background: #ff6452;
    font-family: 'Lato';
    font-weight: 700;
    margin-top: 74px;
    font-size: 18px;
    color: white;
    padding: 10px 22px;
}
#ttcmsoffer {
    float: left;
    text-align: center;
    width: 100%;
    margin: 0 0 115px;
}
.homebg .tthometab-title{
	margin-bottom:24px;
}
.liste-pages h1{
    font-size:18px;
    font-family: 'Lato';
    font-weight: 700;
    color: black;
    margin: 20px 0 20px 0;
   text-align: left;
}
.block-display-home{
	display:none;
}
.liste-pages p{
    font-size:16px;
    font-family: 'Lato';
    font-weight: 300;
    color: #525252;
    margin: 10px 0 20px 0;
    text-align: left;
    line-height: 20px;
}
.liste-pages .articles>div{
	display: none;
}
.liste-pages .articles>div.block-display-home{
	display: block;
}
.liste-pages .block-display-home{
	display: block;
}
.liste-pages .block-content{
	display: none;
}
.liste-pages img{
	width: 100%;
	object-fit: cover;
    object-position: center bottom;
	height: 320px;
}
.liste-pages .read-more{
    float: left;
    font-family: 'Lato';
    font-size: 16px;
    font-weight: 300;
    color:#525252;
    margin-top: 10px;
}

.footer-top{
      background: initial;
}
#newslatter{
    background:#333333;
}
#tt_cat_featured .content .title a{
	color:#333333;
	font-size: 14px;
        font-family: 'Lato';
        font-weight: 400;
}
.tthometab-title, #ttcategorytabs .h1.products-section-title.text-uppercase.tt-title{
    font-weight: 700;
    font-family: 'Lato';
    font-size: 28px;
}
#hometab .tabs .nav-tabs .nav-link.active .tab-title, #ttcategory-tabs .nav-link.active{
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 700;
}
#hometab .tab-title{
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 400;

}
.footer-top .blockreassurance{
    margin-bottom: 40px;
}
.block_newsletter form input[type="email"]::placeholder {
  color: #777;
}
.footer-top .blockreassurance>.row>div{
    display: flex!important;
}
.blockreassurance .block-icon, .blockreassurance .block-icon img, .blockreassurance .block-icon svg {
    height: 40px;

}
.block_newsletter .tt-title{
   font-family: 'Lato';
    font-weight: 700;
    font-size: 21px;
    padding: 33px 0 33px 83px;
}
.block_newsletter .tt-title::before {
    background: rgba(0, 0, 0, 0) url(../img/newsletter.svg) no-repeat center;
    height: 56px;
    left: 0px;
    top: 18px;
    width: 75px;
}
.block_newsletter form input{
	height: 45px;
}
.block_newsletter form input[type="email"]::placeholder{
    font-family: 'Lato';
    font-weight: 300;
    font-size:16px;
    color:#5a605b;

}
#newslatter .block_newsletter .block_content .btn{
	color:#5a605b;
	font-family: 'Lato';
    	font-weight: 400;
	font-size:16px;
        padding: 0 39px 0 19px;

}
#newslatter .block_newsletter .block_content{
padding: 18px 15px 10px;
}
.footer-container{
     padding: 45px 0 0;
}
.footer-container .links h3, .footer-container #block_myaccount_infos h3 a, .footer-container .contact-rich h4{
	font-family: 'Lato';
    	font-weight: 700;
	font-size: 16px;
	color: #333333;
	margin: 0 0 30px;
}
.contact-rich .block .data,.footer-container li a,.contact-rich .block a{
	font-family: 'Lato';
    	font-weight: 300;
	font-size: 14px;
	color: #333333;

}
.block-contact.contact-rich  h4{
	color: #5a605b;
    font-size: 16px;
    font-weight: 600;
}
.bottom-footer p a{
        font-family: 'Lato';
    	font-weight: 300;
	font-size: 11px;
	color: #7a7a7a;

}
.bottom-footer .container{
	border:0;
}
.footer-top .blockreassurance>.row>div .block-title{
    align-self: center!important;
    padding: 0 15px;
    text-align: left;
    font-size:16px;
    font-family: 'Lato';
    font-weight: 300;
}
.top-menu .sub-menu{
    width: 100%;
}
.top-menu .popover{
    background: #fff;
}
.topmenu ul li .top-menu > li > a.dropdown-submenu{
    color: black !important;
}
.topmenu ul li .top-menu li a{
    color: black !important;
}
.dropdown-submenu +.collapse .top-menu{
    display: block !important;
    align-items: initial !important;
}
.top-menu .sub-menu{
    left: 0;
    right: 0;
}
.top-menu[data-depth="1"]{
    align-content: stretch!important;
    flex-wrap: wrap!important;
}

.sub-menu .top-menu .dropdown-item img{
    width: 50px;
    height: 50px;
    border-radius: 151px;
    object-fit: cover;
    object-position: center center;
}
.topmenu ul li .top-menu > li > a.dropdown-submenu::before {
    border-top: 0;
}
.topmenu ul li .top-menu > li > a.dropdown-submenu:hover{
    color: #000000 !important;
}
#wrapper .breadcrumb li a{
    font-size: 16px;
}
#left-column .block-categories{
    margin-bottom: 25px;
}
#search_filters_wrapper #search_filters ul li label > span span,
body#checkout .custom-checkbox span,
.custom-checkbox input[type="checkbox"] + span{
    border: 1px solid black;
}
#search_filters a.js-search-link{
    margin-bottom: 12px;
}
#left-column .new-products{
    margin-top: 25px;
}
#search_filters .ui-widget-header{
    max-height: 2px;
}
#search_filters .ui-slider-horizontal{
    max-width: 96%;
}
#search_filters .ui-slider-horizontal{
    border: 0;
}
#search_filters .ui-slider .ui-slider-handle{
    left: 100%;
    width: 20px;
    height: 20px;
    border-radius: 50px;
    top: -10px;
    background-color: #f1f1f1;
}
#search_filters .facet.prix{
    max-height: 300px;
    overflow: scroll;
}

.block-promo-prodc {
    position: relative;
}
.block-promo-prodc img{
    width: 100%;
    object-fit: cover;
    object-position: center center;
}

.description-block-promo-prodc{
    position: absolute;
    top: 0;
    width: 100%;
}
.header-bloc-promo{
    width: 100%;
    text-align: center;
    display: block;
    background-color: black;
    padding: 10px 0;
    margin-bottom: 20px;
}
.header-bloc-promo span{
    color: white;
    font-size: 18px;
}
.title-bloc-promo{
    font-size: 32px;
    font-weight: 800;
    color: white;
}
.subtitle-title-bloc-promo{
    font-size: 26px;
    font-weight: 800;
    color: white;
    padding: 10px 0;
}
.price-bloc-promo{
    padding: 20px 0;
    background-color: #ffffffbf;
}
#left-column > #custom-text{
    border: 0;
    padding: 0;
    margin-top: 25px;
}
.price-reduction-prom{
    padding: 0 5px;
    font-size: 25px;
    color: black;
    font-weight: 500;
}
.price-prom{
    font-size: 20px;
    color: black;
    padding: 0 5px;
    text-decoration: line-through;
}
.redutcion-prom{
    padding: 6px;
    font-size: 23px;
    font-weight: 800;
    color: white;
    background-color: #a905a9;
}

#js-product-list .product-miniature .discount-percentage.discount-product{
    color: #a905a9;
}
#product #product_comments_block_extra{
    display: inline-block;
    float: right;
}
#product .tt-producttitle{
    border:0;
}
#product #product_comments_block_extra {
    padding: 0;
}
#product .caracteristic-guide{
    padding: 20px 0;
    font-weight: 800;
    font-size: 20px;
}
#product .addToWishlist{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #666;
   padding: 0 0 0 38px;
    width: auto;
    position: relative;
}
#product .addToWishlist:before {
    display: block;
	content:"";
    margin: auto;
    background: url(../img/favoris.svg) no-repeat center;
    width: 38px;
    height: 26px;
    background-size: cover;
}
#product .addToWishlist:before{
   /*color: #666;
    content: "\E87D";*/
    position: absolute;
    left: 10px;
    top: 0;
  /*  font-family: "Material Icons";*/
}
#product .wishlist{
    display: inline-block;
}
#product .product-additional-info{
    display: inline-block;
    float: right;
}
#product  .social-sharing{
    margin: 0;
}
#product .product-quantity{
	padding: 0 55px;
}
#product .product-quantity .qty{
	    width: 105px;
}
#product  .product-quantity #quantity_wanted,.product-line-grid-right .bootstrap-touchspin > .form-control{
	width: 81px;
}
.payment-methods{
    margin-top: 75px;
}
.payment-methods ul{
    justify-content: center!important;
    display: flex!important;
}
.payment-methods li{
    display: inline-block;
    max-width: 120px;
	padding: 0 5px;
	padding-top: 10px;
}
.payment-methods li.payment-label{
padding-top: 0px;
}

.payment-methods li div{
     display: table-cell;
}
#product  .scroll-box-arrows i{
    border: 1px solid black;
}
.tt-title{
    font-family: 'Lato';
    font-weight: 700;
    font-size: 28px;
}
#wrapper .breadcrumb {
    background: #f4f4f4;
}
#wrapper .breadcrumb li a{
    font-size: 16px;
    color: #000000;
    font-weight: 400;
    font-family: "Lato";
    text-align: center;
}
#left-column .block-categories ul.category-top-menu li .text-uppercase{
    font-size: 15px;
    color: #000000;
    font-weight: 600;
    font-family: "Lato";
    text-align: center;
    text-transform: uppercase !important;
}

#product #content-wrapper > section#main{
  margin-top: 18px;
}
#product .tt-producttitle{
	font-family: 'Lato';
	line-height: 33px;
    font-weight: bold;
    font-size: 28px;
    color: #000000;
    padding: 0 0 15px;
}
#product .tt-producttitle + span{
	font-family: 'Lato';
    font-size: 14px;
	padding-right: 93px;
    color: #525252;
}
#product .product-flag{
	font-family: 'Lato';
    font-size: 14px;
    color: #525252;
}
#product .current-price label{
    font-family: 'Lato';
    font-size: 16px;
    color: #000000;
}
#product .current-price label span{
font-family: 'Lato';
    font-size: 26px;
    /* padding-right: 93px; */
    color: #000000;
    font-weight: bold;
    padding-left: 5px;
}
#product_comments_block_extra .comments_advices a:last-child{
font-family: 'Lato';
    font-size: 14px;
    color: #525252;
}
#product  .product-information .product_description_short p{
    text-align: justify;
    font-family: 'Lato';
    font-size: 15px;
    color: #525252;
}
#product  .blockreassurance_product {
    margin-top: 64px;
}
#product .blockreassurance_product p.block-title{
	color: #000000;
    font-family: 'Lato';
    font-size: 14px;
    font-weight: bold;
	margin: 0 0 5px;
}
#product .blockreassurance_product>div.row_reassurance{
	border-bottom: 1px solid #e2e2e2;
    margin-bottom: 5px;
	cursor: pointer;
}
#product .blockreassurance_product .item-product img{
	height: 30px;
	width: 30px;
	margin: 0px 0px 0 4px;
}
#product #wrapper .js-qv-mask.mask .owl-buttons div{
     background: #fff;
	 border-color: #b6b6b6;
}
#product #wrapper .js-qv-mask.mask .owl-buttons div i{
	color: #b6b6b6;
}
#product .tabs .nav-tabs .nav-link{
 	font-family: 'Lato';
    font-size: 18px;
    color: #7e7e7e;
	font-weight: bold;
	    display: block;
    height: 100%;
}
#product .tabs .nav-tabs .nav-link.active{
     font-family: 'Lato';
    font-size: 18px;
    color: #000000;
	font-weight: bold;
}
#product .tabs .tab-pane ,.tabs .tab-pane p ,.tabs .tab-pane strong{
	font-family: 'Lato';
    font-size: 14px;
    color: #525252;
	font-weight: initial;
}
#product .tabs .tab-pane h3{
    font-size: 14px
}
#product .crossselling-product .tt-title{
	font-size: 27px;
	margin-bottom: 45px;
}
#product .products .thumbnail-container{
	border: 1px solid #e2e2e2;
    padding: 3px;
}
#product .products .product-title a{
	font-family: 'Lato';
    font-size: 16px;
    color: #000000;
}
#product .products .product-title {
padding-bottom: 9px;
}
#product .products .product-price-and-shipping{
	font-family: 'Lato';
    font-size: 16px;
    color: #000000;
	font-weight: bold;
}
#product .products .crossselling-product{
	margin-bottom: 60px;
}
#product .product-attachments label.h5{
    font-size: 14px;
    font-weight: 500;
    font-family: 'Lato';
    margin: 20px 0;
}
.product-add-to-cart th{
    font-size: 14px;
    font-family: 'Lato';
    font-weight: 700;
	color: #000000;
	padding: 0 0 10px 0;
}
.product-attri-desc{

    font-size: 13px;
    font-family: 'Lato';
    font-weight: 700;

}
.product-actions tr{
	border-bottom: 1px solid #e2e2e2;
}
.product-actions .row-input-qty{
	text-align:center;
}
.product-actions .row-input-total{
	padding-left: 20px;
    padding-right: 20px;
    text-align: center;
}
.product-actions .row-input-total label{
	font-size: 14px;
    font-weight: bold;
    font-family: 'Lato';
    color: #000000;
}
.product-actions tr.thead{
	border-bottom: 1px solid black;
}
.product-actions tr td{
    padding: 20px 0;
}
#product .bootstrap-touchspin .input-group-btn-vertical,.product-line-grid-right .bootstrap-touchspin > .input-group-btn-vertical{
	position: initial;
}
#product .bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-up{
	height: 30px;
	position: absolute;
	left: 66px;
	z-index: 1;
	width: 35px;
	top: 2px;
	border-radius: 0 6px 6px 0;
}
.bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-up{
	    height: 30px;
	    position: absolute;
	    left: 70px;
	    z-index: 1;
	    width: 35px;
	    top: 0px;
	    border-radius: 0 6px 6px 0;
	    padding: 0.5rem 0.6875rem;
}
.card .bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-down{
	right: -16px;
    top: 2px;
}
.bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-down{
    left: -13px;
    height: 30px;
    position: absolute;
    z-index: 1;
    width: 35px;
    top: 4px;
    border-radius: 6px 0 0 6px;
}
#product .product-quantity #quantity_wanted,.product-line-grid-right .bootstrap-touchspin > .form-control{
	height: 30px;
	z-index: 0;
	text-align: center;
	border: 1px solid #ddd;
}
#product .product-information{
margin-bottom: 27px;
}
#product .addToWishlist:before{
	/*color: #7d7d7d;
    content: "\E87E";*/
    position: absolute;
    left: 0px;
    top: 0;
 /*   font-family: "Material Icons";
    font-size: 28px;*/
}
.product-additional-info .social-sharing span{
    font-size: 12px;
    font-family: 'Lato';
    color: #525252;
}
.wishlist .addToWishlist span{
    font-size: 12px;
    font-family: 'Lato';
    color: #525252; 
}
#product   .wishlist .addToWishlist{
border-color: #000;
    background: #000;
}
#product  .wishlist .addToWishlist:before {
    position: absolute;
    left: 0px;
    top: 9px;
}
.product-actions .add-to-cart{
    background: #000;
    color: #ffffff;
    font-size: 13px;
    font-family: 'Lato';
    border-radius: 3px;
    padding: 6px 13px;
    height: initial;
}

.block-category .h1.title-category{
	font-size: 28px;
    font-weight: bold;
    font-family: 'Lato';
    margin-bottom: 20px;
    margin-top: 10px;
}
#product_comments_block_tab .comment_author_infos span{
    font-size: 11px;
    color: #525252;
    font-family: 'Lato';
}
#product_comments_block_tab .comment_author_infos strong{
font-size: 13px;
}
#product_comments_block_tab .comment_details {
    padding-top: 15px;
}
#product_comments_block_tab .comment_details p{
	font-size: 13px;
}
#subcategories ul li .subcategory-name{
	font-size: 12px;
    color: #000000;
    font-family: 'Lato';
}
#subcategories ul li .subcategory-image a{
    border: 0;
    padding: 2px;
}
#subcategories ul li:hover .subcategory-image a{
    padding: 0;
}
.products-selection .total-products p{
	font-size: 12px;
    color: #000000;
    font-family: 'Lato';
}
.products-selection .sort-by{
	font-size: 12px;
    color: #000000;
    font-family: 'Lato';
}
.products-sort-order .select-title{
	font-size: 12px;
    color: #000000;
    font-family: 'Lato';
}
.pagination .current a{
    background: initial;
    color: black;
    border: 1px solid black;
}
.pagination .js-search-link{
	border: 0;
	font-size: 15px;
    font-family: 'Lato';
}
.pagination .js-search-link:hover{
	background: #000000 none repeat scroll 0 0;
    border-color: #000000;
    color: #ffffff;
    font-weight: 500;
    text-decoration: none;
}
.pagination{
	border: 0;
}
.product-price-and-shipping .price{
	font-size: 15px;
    font-family: 'Lato';
	color: #010101;
	font-weight: bold;
}
.inline-icone .user-pro{
	 width: 33px;
    height: 24px;
	display: block;
    margin: auto;
    background: transparent url(../img/connexion-pro.svg) no-repeat center;
	 background-size: cover;
}
.inline-icone .user-connex{
	 width: 33px;
    height: 24px;
	display: block;
    margin: auto;
    background: transparent url(../img/connexion.svg) no-repeat center;
	 background-size: cover;
}
.location-icon{
	font-size: 24px;
	width: 23px;
    height: 25px;
	display: block;
    margin: auto;
    background: transparent url(../img/adresse.svg) no-repeat center;
}
.envelop-icon{
	font-size: 24px;
	width: 23px;
    height: 25px;
	display: block;
    margin: auto;
    background: transparent url(../img/mail.svg) no-repeat center;
}
.phon-icon{
	font-size: 24px;
	width: 23px;
    height: 25px;
	display: block;
    margin: auto;
    background: transparent url(../img/phone.svg) no-repeat center;
}
.block-resuction{
margin-top: 40px;
	    display: block;
    width: 100%;
    float: left;
}
.block-resuction>div{

margin: auto;
    width: 238px;
    padding: 25px;
	    border: 1px solid #c3c3c3;
    border-radius: 12px;
}
.block-resuction h3{
    font-family: 'Lato';
    font-weight: bold;
    font-size: 14px;
    color: #000000;
	padding-bottom: 11px;
}
.block-resuction label{
    width: 60px;
    height: 32px;
    color: white;
    padding: 8px 0;
    text-align: center;
    position: relative;
    font-size: 20px;
    font-family: 'Lato';
    font-weight: 600;
}
.block-resuction > div > div:nth-child(0n+2) label {
    background-color: #5db159;
}
.block-resuction > div > div:nth-child(0n+2) label:after{
	border-left: 9px solid #5db159;
}
.block-resuction > div > div:nth-child(0n+3) label{
    background-color: #f98d2d;
}
.block-resuction > div  > div:nth-child(0n+3) label:after{
	border-left: 9px solid #f98d2d;
}
.block-resuction > div  > div:nth-child(0n+4) label{
    background-color: #de1c6e;
}
.block-resuction > div  > div:nth-child(0n+4) label:after{
	border-left: 9px solid #de1c6e;
}
.block-resuction span{
	margin-left: 18px;
	    font-size: 13px;
    font-family: 'Lato';
    color: #000000;
}
.block-resuction label:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0;
    height: 0;
    border: 15px solid transparent;
}
.block-resuction label:after {
       content: '';
    position: absolute;
    top: 0px;
    left: 60px;
    width: 0;
    height: 0;
    border: 16px solid transparent;
}
.social-sharing .facebook.icon-gray {
     background-image: initial; 
}
.social-sharing .facebook,.social-sharing .facebook.icon-gray,.social-sharing .facebook.icon-gray:hover {
    background: url(../img/facebook.svg) no-repeat center;
	width: 27px;
    margin: 0 8px;
}
.pinterest.icon-gray,.pinterest.icon-gray:hover{
background: url(../img/pinterest.svg) no-repeat center;
	width: 27px;
    margin: 0 8px;
}
.payment-label img{
	height: 34px;
    margin: 0px 10px;
}
.social-sharing li {
     box-shadow: initial; 
     -webkit-box-shadow: initial; 
     border-radius: initial; 
     -webkit-border-radius: initial; 
     background-color: initial; 
     background-repeat: initial; 
     background-size: initial; 
     background-position: initial; 
     cursor: initial; 
     margin-left: initial; 
}
@media (max-width: 1199px){
	#search_block_top #search_query_top {
   		 width: auto;
	}
	#search_block_top {
   		 width: 100%;
	}
}
@media (max-width: 1500px){
	.homeslider .display-1{
		font-size: 80px;
	}
	.homeslider .caption-description h3{
  		font-size: 50px;
	}
	.homeslider .price-reduce{
   		 font-size: 37px;
	}
	.homeslider .price{
    		font-size: 25px;
	}

	.homeslider .reduction{
   		 font-size: 37px;
	}

}
@media (max-width: 991px){
	#header .header-nav .hidden-sm-down.top-nav #search_block_top{
   		 display: none!important;
	}
	#header .header-nav .top-logo a img{
		padding: 10px;
    	background: white;
	}
	.mobile #search_block_top {
    	left: 0;
    	margin: 22px auto;
  		margin-top: 0px;
    	position: relative;
   		right: auto;
    	top: 0;
   		width: 90% !important;
	}
	#_desktop_user_info {
   		 display: inline-block;
	}
	#header .header-nav .blockcart{
		width: auto;
		float: initial;
	}
	#header .header-nav .right-nav{
	flex-direction: initial;
	}
	#header .blockcart::after{
		    height: 48px;
	}
	div#_desktop_user_info a {
    padding-top: 5px !important;
	}
	#_mobile_user_info .hidden-sm-down{
	display: none !important;
	}
	#header .header-nav .blockcart span.cart-products-count{
		width: 17px;
    	height: 17px;
    	line-height: 12px;
	}
	.contact-block {
	    padding: 12px;
	}
		#header .contact-block a{
		color: white;
    	font-size: 15px;
    	font-weight: 600;
	}
	#header .contact-block label{
		color: white;
    	font-size: 15px;
    	font-weight: 600;
	}
	#header .header-nav #menu-icon .material-icons{
		margin: 4px 0;
		font-size: 41px;
	}
	#top_column .carousel .carousel-item img{
		min-height: 262px;
   		object-fit: cover;
    	object-position: center center;
	}
	.top-menu .dropdown-item img{
		display: none;
	}
	#mobile_top_menu_wrapper .top-menu .sub-menu ul[data-depth="1"] > li a {
    	text-transform: none;
    	padding: 5px 20px;
	}
	#header #_mobile_user_info a.inline-icone {
   	 color: black;
	}
	#mobile_top_menu_wrapper{
	box-shadow: 0px 6px 13px black;
		position:relative;
	}
	.close-main-menu{
		position: absolute;
    right: 12px;
    top: 33px;
    color: black;
	}
	#ttcmsoffer .block-text{
		margin-top: 60px;
	}
	#ttcmsoffer .block-content-image{
		margin-top: 0px;
	}
	.blockreassurance .block-icon{
	display: block;
    text-align: center;
    float: initial;
    margin: 10px;
	width: 100%;
	}
	.footer-top .blockreassurance>.row>div .block-title{
	  display: block;
    text-align: center;
    height: initial;
    max-width: 100%;
    padding-top: 10px;
		padding: 10px 0 0px 0;
	}
	.block-resuction{
		/* display: none; */
		
	}
	#product #content{
	float: initial;
	}
	#product .tt-producttitle{
	padding: 18px 0 15px;
	}
	#product #product_comments_block_extra{
	padding:  15px 0  0 0;
		float: initial;
	}
	
	
	.product-add-to-cart tbody{
	    display: block;
	}
	.product-add-to-cart tbody tr{
	display: block;
    width: 100%;
	}
	.product-add-to-cart tbody td:nth-child(1),.product-add-to-cart tbody th:nth-child(1){
		width: 32%;
   		display: inline-block;
	}
	
	.product-add-to-cart tbody td:nth-child(2),.product-add-to-cart tbody th:nth-child(2){
		width: 34%;
   		display: inline-block;
	}

	.product-add-to-cart tbody td:nth-child(3),.product-add-to-cart tbody th:nth-child(3){
		width: 32%;
   		display: inline-block;
	}
	
	.product-add-to-cart tbody td:nth-child(4){
   		 width: 100%;
    	display: block;
    	text-align: center;	
		padding-top: 10px
	}
	#product .product-quantity {
		padding: 0 0px;
	}
#product .product-add-to-cart{
	
			 width: 100%;
	}
	#product .display-reduction span{
		padding-right: 10px;
	}
	#product .product-quantity .qty{
		margin: auto;
		margin-bottom: 10px;
			float: initial;
	}
	.payment-methods ul {
    flex-wrap: wrap!important;
}
	#product .payment-methods .payment-label{
	max-width: 100%;
    width: 100%;
    justify-content: center!important;
    display: flex!important;
		padding-bottom: 20px;
	}
	#product .payment-methods .payment-label div{
	max-width: 100px;
	}
}
/*************************/
.block-content-image>div{
	justify-content: center!important;
    display: flex!important;
    flex-wrap: wrap!important;
}
.block-eleagnus{
	max-width: 408px;
    margin: auto;
}
.block-vegetal{
    padding-bottom: 25px;
}
.content-product-block{
	margin-bottom: 25px;
}
.liste-pages .read-more{
	float: inherit;
    text-align: left;
    width: 100%;
    display: block;
}
.liste-pages .articles {
    margin-bottom: 29px;
}

.block-resuction {
    float: inherit;
    margin-bottom: 10px;
}
.product-information .product-actions{
		overflow-x: auto;
}
.title-table-product{
	font-family: 'Lato';
    font-weight: 600;
    font-size: 16px;
    color: #000000;
	padding: 40px 0;
}

.title-table-product span{
	position: relative;
    padding-right: 37px;
}
.title-table-product span:after {
    position: absolute;
    background: url(../img/flesh.png) no-repeat;
    display: block;
    content: "";
    width: 30px;
    height: 30px;
    top: 4px;
    right: 0;
   
}
.product-quantity .qty{
	margin-bottom: 10px;
}
.product-quantity .input-group-btn-vertical .btn i,.bootstrap-touchspin .input-group-btn-vertical i {
    font-size: 1rem;
    top: 5px;
    left: 9px;
}
.bootstrap-touchspin .input-group-btn-vertical .touchspin-down:after {
    content: "-";
}

.bootstrap-touchspin .input-group-btn-vertical .touchspin-up:after {
    content: "+";
}
.favorite_border{
	display: block;
    margin: auto;
    background: url(../img/favoris.svg) no-repeat center;
    width: 40px;
    height: 24px;
    background-size: cover;
}

#product .pb-right-column .wishlist .addToWishlist {
    border-color: initial;
    background: initial;
    border: initial;
}

#product .pb-right-column .wishlist .addToWishlist:before {
    position: absolute;
    left: 0px;
    top: 0px;
}
@media (max-width: 1200px){
.blockreassurance >div > div{
margin-bottom: 40px;
	}
}
@media (max-width: 1273px){
	.carousel .carousel-item .caption{
		top: 94px;
   		max-width: 64%;
	}
}

@media   (min-width: 992px) and (max-width: 1199px){
	#header>.full-header.container{
		margin: 0;
    	width: 100%;
    	max-width: 100%;
	}
	#header .header-top{
		text-align: center;
   		 margin: auto;
   		 width: 100%;
	}
	#header .position-static {
    width: 100%;
}
	#top-menu > li > a{
	    flex-wrap: wrap!important;
    display: flex;
    text-align: center;
    justify-content: center!important;
	}
	.top-menu .dropdown-item img {
    max-width: 25px;
    max-height: 25px;
}
}
@media (max-width: 991px){
	.header-top .top-menu{
		display: block !important;
	}
	#header .header-top .row {
		top: 268px;
	}
	.homeslider .caption-description h3{
		font-size: 40px;
	}
	.homeslider .display-1{
		font-size: 60px;
	}
	.homeslider .price-reduce {
    	font-size: 30px;
	}
	.homeslider .reduction {
    	font-size: 33px;
	}
	.carousel .carousel-item .caption {
   		top: 23px;
    	max-width: 95%;
	}
	.homeslider .display-price {
   		 margin-top: 20px;
	}

	#header .header-nav .hidden-sm-down.top-nav {
    	padding: 0;
    	height: 0;
    	margin: 0;
    	display: none !important;
	}
	#header .header-nav .text-sm-center.mobile{
		background: white;
	}
	#search_block_top .btn.button-search{
		padding: 12px 9px;
	}
	#search_block_top .btn.button-search:before{
		font-size: 29px;
		color: #010101;
	}
	#search_block_top #search_query_top{
		padding: 16px 10px 10px 7px;
	}
	.footer-top .blockreassurance>.row>div{
		display:block !important;
	}
	.footer-top .blockreassurance	.owl-buttons div i{
	display:block ;
	}
	.footer-top .blockreassurance	.owl-buttons .owl-next{
		right: -7px;
		top: 18px;
	}
	.footer-top .blockreassurance	 .owl-buttons .owl-prev{
		left:  -7px;
		top: 18px;
	}
	#_mobile_user_info{
		padding: 20px 0;
	}
	#mobile_top_menu_wrapper #top-menu{
		border-bottom: 0;
	}
}
div span.quantity_dis-1,div span.quantity_dis-3,div span.quantity_dis-5,div span.quantity_dis-7,div span.quantity_dis-10{
    padding: 3px 4px !important;
    display: inline-block  !important;
    border-radius: 10px  !important;
    color: white  !important;
    font-size: 13px  !important;
    font-weight: bold  !important;
    font-family: 'Lato'  !important;
	margin-right: 3px  !important;
}

.product-actions .add-to-cart:focus, .product-actions .add-to-cart:hover {
    background: #5db159;
    color: #fff;
}


#js-product-list > .products{
    align-content: stretch!important;
    flex-wrap: wrap!important;
    display: flex!important;
}

div span.quantity_dis-1{
background: #45454a  !important;
}

div span.quantity_dis-3{
background: #f98d2d  !important;
}

div span.quantity_dis-5{
background: #5db159 !important;
}

div span.quantity_dis-7{
background: #f98d2d !important;
}

div span.quantity_dis-10{
background: #de1c6e !important;
}


@media (max-width: 600px){
	
	.block-resuction{
		/* display: none; */
		width:100%;
	}
	.homeslider .caption-description h3{
		font-size: 30px;
	}
	.homeslider .display-1{
		font-size: 40px;
	}
	.homeslider .price-reduce {
    	font-size: 22px;
	}
	.homeslider .reduction {
    	font-size: 27px;
	}
	.homeslider .display-price {
    	margin-top: 10px;
	}
	.carousel .carousel-item .caption {
    	top: 5px;
		right: 0px;
	}
	.block-content-image>div{
		display:block !important;
	}
	#ttcmsoffer .block-content-image img{
		width: 100%;
    	object-fit: cover;
    	object-position: center center;
	}
		.block_newsletter .tt-title{
		padding: 33px 0 9px 19px;
	}
	.block_newsletter .tt-title::before{
	    top: -24px;
		    margin: 0 auto;
		left: 0;
  	  right: 0;
	}
	#newslatter {
    padding: 50px 0 15px;
}
}

.js-reassurance-model .modal-content {
    padding: 1.25rem;
    background-color: #ebebeb;
}
.js-reassurance{
	cursor:pointer;
}
.block_newsletter .psgdpr_consent_message{
padding: 15px 0 0 0;
}

.block_newsletter .psgdpr_consent_message span{
	    color: white;
}

.js-reassurance-model .modal-content img {
	max-width:100%;
}

.block-eleagnus-absolute-vegetal {
    position: absolute;
    top: 304px;
    left: 30px;
    text-align: center;
}

.block-eleagnus-absolute-vegetal  .btn-default {
	background: #222;
	color: white;
	border-radius: 4px;
	text-align: center;
	margin: 0 auto;
	width: 65%;
	display: block;
	float: revert;
	font-size: 1.6em;
}

.block-eleagnus-absolute-vegetal{
	position: absolute;
	top: 266px;
	/* left: 50%; */
	margin: 0 auto;
	max-width: 84%!important;
}
.block-eleagnus-absolute-vegetal p{
    color: white;
    font-size: 1.7em;
    font-family: 'Playfair Display';
    font-weight: 900;
    line-height: 36px;
    text-align: center;
}
.block-eleagnus-absolute-vegetal a{
    color: black;
    font-size: 27px;
    background: white;
    padding: 10px 22px;
    margin-top: 48px;
    float: left;
}
.content-product-block img {
	max-width:98%!important;
}
 
 .cart_block_list {
	max-height: 550px;
    overflow: scroll;
	overflow-x: hidden;
 }
 .custom-checkbox-1 input[type="checkbox"] {
    margin-top: 0.25rem;
    opacity: 0;
	-moz-opacity: 0; 
	-khtml-opacity: 0; 
	-webkit-opacity: 0;
    float: left;
    width: 100%;
    height: 100%;
    cursor: pointer;
    position: absolute;
}

#cart #rr0btugr2r5{
	display:none !important;
}
#cart .cb_desc98745{
	display:block !important;
}
.block-promo .cart-summary-line .label{
	  text-align: start !important;
}
  

/*#home-tab-content .owl-wrapper-outer>.owl-wrapper{
    flex-wrap: wrap !important;
    display: flex !important;
    align-items: stretch !important;
}
#home-tab-content .owl-wrapper-outer>.owl-wrapper>.owl-item{
	flex-wrap: wrap!important;
    display: flex;
    align-items: stretch!important;
}
#home-tab-content .owl-wrapper-outer>.owl-wrapper>.owl-item>ul{
    flex-wrap: wrap!important;
    display: flex;
    align-items: stretch!important;
}
#home-tab-content .owl-wrapper-outer>.owl-wrapper>.owl-item>ul>li{
    flex-wrap: wrap!important;
    display: flex;
    align-items: stretch!important;
}
#home-tab-content .owl-wrapper-outer>.owl-wrapper>.owl-item>ul>li>ul{
    flex-wrap: wrap!important;
    display: flex;
    align-items: stretch!important;
}
#home-tab-content .owl-wrapper-outer>.owl-wrapper>.owl-item>ul>li>ul>li{
    align-content: space-between!important;
    flex-wrap: wrap!important;
    display: flex;
}*/

/* .product-flags .new { */
	/* display:none!important; */
/* } */

#product .hidfromproduct{ display:none!important; }


#main .images-container .js-qv-mask {
    white-space: normal!important;
}

#quantity_wanted_div {
    height: 30px;
    z-index: 0;
    text-align: center;
    border: 1px solid #ddd;
}
#quantity_wanted_div {
    width: 81px;
}
#quantity_wanted_div {
    color: #414141;
    background-color: white;
    height: 2.1em;
    padding: 0;
    width: 3rem;
    text-align: center;
    margin: 0 0 0 18px;
    position: relative;
    top: 1px;
}

.full-header.container {
    margin-top: 31px !important; /* Default for large screens */
}

@media (max-width: 768px) { /* Target mobile screens */
    .full-header.container {
        margin-top: 75px !important;
    }
}

